[data-id="209751981"]{--forceCriticalCSS:1}
[data-id="272617820"]{--forceCriticalCSS:1}
[data-id="757471884"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="757471884"],body.adaptive-mobile [data-id="757471884"]{--indent-top:0px;--indent-bottom:100px}
[data-id="775272722"]{--indent-top:50px;--indent-bottom:50px}body.adaptive-mobile [data-id="775272722"]{--indent-top:33.33333333px;--indent-bottom:33.33333333px}
[data-id="214257308"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="214257308"],body.adaptive-mobile [data-id="214257308"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="287283181"]{--ratio:0.71428571}

[data-id="646440411"].layout-type-section-title{--sectionTitleGap:40px}
[data-id="867803985"],body.adaptive-mobile [data-id="867803985"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}



